<!-- //////////////////////START-CHANGE-USER-OPPORTUNITY////////////////////////////// -->

<div class="modal fade" id="modalOwner" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Cambiar usuario Oportunidad</h4>
            </div>
            <form role="form" id="form-cconop">
                <div class="modal-body">
                    <div class="row">												
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 m-b-20">
                            <p class="c-black f-500 m-b-10">Usuario principal</p>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                <div class="fg-line">										
                                    <select class="chosen" name="cuo_us_id" id="cuo_us_id" data-placeholder="Usuarios">
                                        <option></option>
                                        {% for u in users %}
                                            <option value="{{u.user_id}}">{{u.user_name_full}}</option>
                                        {% endfor %}
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                            <p class="c-black f-500 m-b-10">Otros usuarios</p>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                <div class="fg-line">										
                                    <select class="chosen" id="add_user" name="add_user[]" data-placeholder="Ej. Carlos Vidaurre" multiple>
                                        {% for u in users %}
                                            <option value="{{u.user_id}}">{{u.user_name_full}}</option>
                                        {% endfor %}
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="m-t-25 text-right">
                        <input type="hidden" name="cuo_op_id" id="cuo_op_id" value="{{opportunity.opportunity_id}}" />
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
                    <button type="button" class="btn btn-primary sa-guardar sf-cconop"><i class="zmdi zmdi-check"></i> Cambiar usuario</button>
                </div>
            </form>
        </div>
    </div>
</div>
<!-- //////////////////////END-CHANGE-USER-OPPORTUNITY////////////////////////////// -->